LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 12-04-2005, 09:53 AM   #1
phoenix_wolf
Member
 
Registered: Apr 2004
Distribution: Debian
Posts: 177

Rep: Reputation: 30
installing kde on debian


greetings

I know this has probably been asked a trillion times so sorry, however I cant seem to find it

what I need to know I how to install KDE on my Debian I have had it before but this time when I installed my Debian it only gave me gnome so from gnome how do I do this

so far this is what i have done

/etc/apt# apt-get install kde
Reading package lists... Done
Building dependency tree... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
kde: Depends: kdeaddons but it is not going to be installed
Depends: kdepim but it is not going to be installed
Depends: kdewebdev but it is not going to be installed
E: Broken packages

I also did apt-get update but it does not seem to help me

also when i used Debian there was a manager that i used to update things since it has been a long time i forgot how to get into it. how do I.

than you for your help
 
Old 12-04-2005, 10:58 AM   #2
Ynot Irucrem
Member
 
Registered: Apr 2005
Location: Perth, Western Australia
Distribution: Debian
Posts: 233

Rep: Reputation: 30
Can you post your /etc/apt/source.list file?

The manager you're thinking of is probably synaptic.
 
Old 12-04-2005, 02:16 PM   #3
phoenix_wolf
Member
 
Registered: Apr 2004
Distribution: Debian
Posts: 177

Original Poster
Rep: Reputation: 30
aah yes that is it I recenize it (synaptic) (remember I found it just a bit ago) an icon on the menu however it was called something else and i was able to update the pc and now i have it yet i did need the name to run it via terminal so thank you.

and as for the first par yes and here it is because even tho I installed it said there were some things that did not install.

here it is

#deb cdrom:[Debian GNU/Linux testing _Etch_ - Official Snapshot i386 Binary-1 (2
0051111)]/ etch contrib main

deb http://mirrors.kernel.org/debian/ unstable main
deb-src http://mirrors.kernel.org/debian/ unstable main

deb http://security.debian.org/ unstable/updates main
deb http://download.kde.org/unstable/3.1.1/Debian unstable main
 
Old 12-04-2005, 02:49 PM   #4
phoenix_wolf
Member
 
Registered: Apr 2004
Distribution: Debian
Posts: 177

Original Poster
Rep: Reputation: 30
I have been trying to do some updates and have been having problems here is what I did and what came up

wolf:/home/wolf#apt-get install
Reading package lists... Done
Building dependency tree... Done
You might want to run 'apt-get -f install' to correct these.
The following packages have unmet dependencies:
openoffice.org: Depends: openoffice.org-l10n-en (> 1.1.3+1.1.4) or
openoffice.org-l10n-1.1.4
W: Couldn't stat source package list http://security.debian.org unstable/updates/main Packages (/var/lib/apt/lists/security.debian.org_dists_unstable_updates_main_binary-i386_Packages) - stat (2 No such file or directory)
W: Couldn't stat source package list http://download.kde.org unstable/main Packages (/var/lib/apt/lists/download.kde.org_unstable_3.1.1_Debian_dists_unstable_main_binary-i386_Packages) - stat (2 No such file or directory)
W: You may want to run apt-get update to correct these problems
E: Unmet dependencies. Try using -f.
wolf:/home/wolf#apt-get install -f
Reading package lists... Done
Building dependency tree... Done
Correcting dependencies... Done
The following extra packages will be installed:
antlr bsh debconf-utils debhelper fastjar gettext gij-4.0 gjdoc html2text
intltool-debian java-common java-gcj-compat jikes kaffe kaffe-common
kaffe-pthreads libcairo2 libgcj-common libgcj6 libgcj6-common libgmp3c2
libgnucrypto-java libhsqldb-java libicu34 libjaxp1.2-java libjessie-java
libjline-java libltdl3 libmdbtools libneon24 libportaudio0
libservlet2.3-java libsndfile1 libstlport4.6c2 libwpd8c2a libxalan2-java
libxerces2-java libxmlsec1 libxmlsec1-nss libxmlsec1-openssl libxt-java
odbcinst1debian1 openoffice.org openoffice.org-base openoffice.org-calc
openoffice.org-common openoffice.org-core openoffice.org-draw
openoffice.org-impress openoffice.org-java-common openoffice.org-l10n-en-us
openoffice.org-math openoffice.org-writer po-debconf python-uno
Suggested packages:
bsh-doc dh-make cvs gettext-doc gcj-4.0 libgcj6-awt equivs
libhsqldb-java-doc libjline-java-doc libxalan2-java-doc libbsf-java
libxsltc-java libxerces2-java-doc openoffice.org-help ooqstart-gnome
oooqs-kde unixodbc cupsys-bsd libsane prelink openoffice.org-hyphenation
openoffice.org2-thesaurus msttcorefonts openoffice.org-gnome
openoffice.org-kde openoffice.org-officebean openoffice.org-filter-so52
openclipart-openoffice.org openoffice.org-thesaurus openoffice.org-mimelnk
openoffice.org-gnomevfs openclipart libmyodbc odbc-postgresql tdsodbc
mdbtools libmysql-java libpg-java libsapdbc-java myspell-dictionary-en-us
openoffice.org-hyphenation-en-us openoffice.org2-thesaurus-en-us
openoffice.org-help-en-us-2.0.0
Recommended packages:
curl libgcj6-src jikes-gij jikes-kaffe jikes-sun jikes-classpath
jikes-sablevm libmail-sendmail-perl libcompress-zlib-perl
The following packages will be REMOVED:
openoffice.org-bin openoffice.org-debian-files openoffice.org-gtk-gnome
The following NEW packages will be installed:
antlr bsh debconf-utils debhelper fastjar gettext gij-4.0 gjdoc html2text
intltool-debian java-common java-gcj-compat jikes kaffe kaffe-common
kaffe-pthreads libgcj-common libgcj6 libgcj6-common libgmp3c2
libgnucrypto-java libhsqldb-java libicu34 libjaxp1.2-java libjessie-java
libjline-java libltdl3 libmdbtools libneon24 libportaudio0
libservlet2.3-java libsndfile1 libstlport4.6c2 libwpd8c2a libxalan2-java
libxerces2-java libxmlsec1 libxmlsec1-nss libxmlsec1-openssl libxt-java
odbcinst1debian1 openoffice.org-base openoffice.org-calc
openoffice.org-common openoffice.org-core openoffice.org-draw
openoffice.org-impress openoffice.org-java-common openoffice.org-l10n-en-us
openoffice.org-math openoffice.org-writer po-debconf python-uno
The following packages will be upgraded:
libcairo2 openoffice.org
2 upgraded, 53 newly installed, 3 to remove and 131 not upgraded.
45 not fully installed or removed.
Need to get 0B/107MB of archives.
After unpacking 104MB of additional disk space will be used.
Do you want to continue [Y/n]? y
W: Couldn't stat source package list http://security.debian.org unstable/updates/main Packages (/var/lib/apt/lists/security.debian.org_dists_unstable_updates_main_binary-i386_Packages) - stat (2 No such file or directory)
W: Couldn't stat source package list http://download.kde.org unstable/main Packages (/var/lib/apt/lists/download.kde.org_unstable_3.1.1_Debian_dists_unstable_main_binary-i386_Packages) - stat (2 No such file or directory)
Extracting templates from packages: 54%W: Couldn't stat source package list http://security.debian.org unstable/updates/main Packages (/var/lib/apt/lists/security.debian.org_dists_unstable_updates_main_binary-i386_Packages) - stat (2 No such file or directory)
W: Couldn't stat source package list http://download.kde.org unstable/main Packages (/var/lib/apt/lists/download.kde.org_unstable_3.1.1_Debian_dists_unstable_main_binary-i386_Packages) - stat (2 No such file or directory)
Extracting templates from packages: 100%
Setting up perl-base (5.8.7-8) ...
(Reading database ... 66908 files and directories currently installed.)
Preparing to replace openoffice.org 1.1.4-7 (using .../openoffice.org_2.0.0-4_i386.deb) ...
update-xmlcatalog: error: entity not registered
update-xmlcatalog: error: package catalog /etc/xml/openoffice.org.xml not found
Unpacking replacement openoffice.org ...
dpkg: error processing /var/cache/apt/archives/openoffice.org_2.0.0-4_i386.deb (--unpack):
trying to overwrite `/usr/share/doc/openoffice.org/README.Debian.gz', which is also in package openoffice.org-debian-files
Selecting previously deselected package openoffice.org-l10n-en-us.
Unpacking openoffice.org-l10n-en-us (from .../openoffice.org-l10n-en-us_2.0.0-4_all.deb) ...
Errors were encountered while processing:
/var/cache/apt/archives/openoffice.org_2.0.0-4_i386.deb
W: Couldn't stat source package list http://security.debian.org unstable/updates/main Packages (/var/lib/apt/lists/security.debian.org_dists_unstable_updates_main_binary-i386_Packages) - stat (2 No such file or directory)
W: Couldn't stat source package list http://download.kde.org unstable/main Packages (/var/lib/apt/lists/download.kde.org_unstable_3.1.1_Debian_dists_unstable_main_binary-i386_Packages) - stat (2 No such file or directory)
W: You may want to run apt-get update to correct these problems
E: Sub-process /usr/bin/dpkg returned an error code (1)
wolf:/home/wolf# apt-get install
Reading package lists... Done
Building dependency tree... Done
You might want to run 'apt-get -f install' to correct these.
The following packages have unmet dependencies:
openoffice.org: Depends: openoffice.org-l10n-en (> 1.1.3+1.1.4) or
openoffice.org-l10n-1.1.4
W: Couldn't stat source package list http://security.debian.org unstable/updates/main Packages (/var/lib/apt/lists/security.debian.org_dists_unstable_updates_main_binary-i386_Packages) - stat (2 No such file or directory)
W: Couldn't stat source package list http://download.kde.org unstable/main Packages (/var/lib/apt/lists/download.kde.org_unstable_3.1.1_Debian_dists_unstable_main_binary-i386_Packages) - stat (2 No such file or directory)
W: Couldn't stat source package list http://security.debian.org unstable/updates/main Packages (/var/lib/apt/lists/security.debian.org_dists_unstable_updates_main_binary-i386_Packages) - stat (2 No such file or directory)
W: Couldn't stat source package list http://download.kde.org unstable/main Packages (/var/lib/apt/lists/download.kde.org_unstable_3.1.1_Debian_dists_unstable_main_binary-i386_Packages) - stat (2 No such file or directory)
W: You may want to run apt-get update to correct these problems
E: Unmet dependencies. Try using -f.
wolf:/home/wolf# apt-get update -f
Get:1 http://mirrors.kernel.org unstable Release.gpg [189B]
Hit http://mirrors.kernel.org unstable Release
Ign http://download.kde.org unstable Release.gpg
Ign http://security.debian.org unstable/updates Release.gpg
Hit http://mirrors.kernel.org unstable/main Packages
Ign http://security.debian.org unstable/updates Release
Ign http://download.kde.org unstable Release
Hit http://mirrors.kernel.org unstable/main Sources
Ign http://security.debian.org unstable/updates/main Packages
Ign http://download.kde.org unstable/main Packages
Err http://security.debian.org unstable/updates/main Packages
404 Not Found [IP: 194.109.137.218 80]
Err http://download.kde.org unstable/main Packages
404 Not Found
Fetched 1B in 1s (1B/s)
Failed to fetch http://security.debian.org/dists/uns...86/Packages.gz 404 Not Found [IP: 194.109.137.218 80]
Failed to fetch http://download.kde.org/unstable/3.1...86/Packages.gz 404 Not Found
Reading package lists... Done
W: Couldn't stat source package list http://security.debian.org unstable/updates/main Packages (/var/lib/apt/lists/security.debian.org_dists_unstable_updates_main_binary-i386_Packages) - stat (2 No such file or directory)
W: Couldn't stat source package list http://download.kde.org unstable/main Packages (/var/lib/apt/lists/download.kde.org_unstable_3.1.1_Debian_dists_unstable_main_binary-i386_Packages) - stat (2 No such file or directory)
W: You may want to run apt-get update to correct these problems
E: Some index files failed to download, they have been ignored, or old ones used instead.

it keeps giving me an error that the dependence cant be installed
also i am having problems with my audio it will only play out of one speaker the left one

I have a sound blaster 5.1 surround and logetch X530 what do i do to get it to come out of all the speakers
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Installing KDE on Debian. duffmckagan Debian 6 07-19-2005 12:41 PM
Problem when installing KDE on Debian mfwit Linux - Software 4 05-01-2004 08:49 PM
Installing KDE 3.2 on Woody Debian mattthomas Debian 9 03-30-2004 06:33 PM
installing KDE 3.1.3 on Debian jkari Linux - Software 0 08-28-2003 08:32 AM
Installing KDE in Debian 2.2.r0 Dicky Linux - Software 1 10-21-2001 05:26 PM


All times are GMT -5. The time now is 10:34 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration